Subject: Your Easy Guide to Smarter Home Security
From: "Dave - SimpliSafe Customer Support" <[email-masked]>
To: [email-masked]
Date: Mon, 5 Feb 2018 16:17:55 +0000 (UTC)

Welcome Guides

Send to a Friend [1]  |  Unsubscribe [2]

Introducing a Security Secret Weapon: Text Messages [3]

Get more knowledge - and more power - with text message and email alerts!  
Instant Smart Alerts are incredibly customizable messages that you can use to  
stay on top of all your alarm activity. I’ll show you how you can create  
and customize Instant Smart Alerts that help you stay in command of your home  
security. Read more [4]

How I Know When My Kids are Looking For My Wallet

Imagine the power of receiving private notifications when people are getting  
into places they don’t really belong—like a gun safe, liquor cabinet, and  
more. That's the power of Secret Alerts. I’ll show you how you can set up  
and use Secret Alerts to keep an eye on your home, without setting off  
alarms.
See how.

Have any questions or concerns about your account?

Just give us a call at 1-888-957-4675 or email us at  
[email-masked] [5]

Give Safety, Get Savings!

Earn a free month of premium monitoring when you give your friends a 10% off  
invitation to SimpliSafe!
Invite friends today!

  If you do not wish to receive emails from SimpliSafe, please
click here
. Do you have a suggestion? We’d love to hear your Feedback [6].
Become a Fan [7]
Follow Us [8]
Not a customer? Get SimpliSafe
This email was sent by SimpliSafe, Inc. [9] (294 Washington St, Floor 9,  
Boston, MA 02109).
You may unsubscribe [10] online. We respect your right to privacy [11].

[1] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fsimplisafe.com%2Frefer-a-friend
[2] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fsimplisafe.com%2F/unsubscribe?e=[email-masked]
[3] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fsimplisafe.com%2Fblog%2Fhow-to-use-instant-smart-alerts
[4] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fsimplisafe.com%2Fblog%2Fhow-to-use-instant-smart-alerts
[5] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=mailto%3Acustomer-support%40simplisafe.com
[6] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fsimplisafe.com%2Fcontact-us
[7] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Fwww.facebook.com%2FSimpliSafe
[8] http://simplisafe.com/mail/em/click?sid=86195778&amp;url=http%3A%2F%2Ftwitter.com%2Fsimplisafe
[9] http://simplisafe.com/
[10] http://simplisafe.com/unsubscribe?e=[email-masked]
[11] http://simplisafe.com/privacy-policy